a:link, a:visited, a:hover, a:active {
    text-decoration: none;
    font-family: 'Inconsolata', sans-serif;
    font-weight: 100;
}

p{
    font-family: 'Inconsolata', sans-serif;
    font-weight: 100;   
}

h1,h2,h3{
    font-family: 'Bebas Neue', sans-serif;
    font-weight: 800;
    margin-bottom: 30px;
    text-transform: uppercase;
    color:#383838
}

.site-header{
    background-color: #111111;
}

.site-header a{
    color: #ffffff;
}

.user-info{
    color:#ffffff;
}

.main-container{
    min-height: calc(100vh - 86px)
}

/***** Forms *****/
.form-mapsubmit form p label{
    display: block !important;
    font-weight: 600;
}

form#user-login-status{
    display: inline-block;
}

form#user-login-status button{
    outline: none;
    background: none;
    border: none;
    color:#a75656;
    padding-left: 5px;
}

form input{
    margin-bottom: 25px;
}

form button{
    margin: 15px auto 25px auto;
    font-size: 15px;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 20px;
    width: 100%;
    height: 50px;
    border: none;
    background-color:#a75656;
    max-width: 256px;
}

.nav-item form{
    padding: 8px;
}

nav form button{
    margin: 0px 0 0px 0;
    height: auto;
    display: inline-block;
}

form button:hover{
    background-color:#8a2e2e;
}

.form-wrap{
    background-color: #fff;
    border-radius: 10px; 
    -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);
}

.info-page{
    background-color: #fff;
    border-radius: 10px; 
    -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);    
}

.leaflet-container{
    -webkit-box-shadow: 0 5px 10px 0px rgba(0, 0, 0, 0.1);   
}

.navbar-collapse{
     justify-content: center;
}

a.nav-link{
    padding: 8px 16px 8px 16px !important;
}

a.profile-link{
    color:#ad8383;
    padding-right: 0px !important;
}

.nav-item button{
    
}